Subject: bug#25107: Acknowledgement (Patches to clean up ispell.el)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 06 Dec 2016 20:01:50 +0200

> From: Reuben Thomas <[email-masked]>
> Date: Tue, 6 Dec 2016 17:46:23 +0000
> Cc: [email-masked]
> 
>  I agree with the general point, but in this case we are talking about
>  mentioning a small number of file names in the doc string. Doesn't
>  seem like a burden to me, and whoever put that information there
>  probably didn't see it as such, either.
> 
> ​In that case I will add the information for Enchant. At least it is not likely to change.​

Sure, that's what I meant.

>  I was thinking about someone using the result to report the version
>  they have, e.g. as part of a bug report.
> 
> ​​Version of what? If of Emacs, then that version information is already provided by report-emacs-bug. If of a
> spellchecker, then that information is still provided by the revised message.

It's admittedly a minor issue, but just to make myself clear: I
thought about reporting the version not as part of report-emacs-bug.

Or let me ask this: why does ispell-version at all exist?  Perhaps I'm
confused about its purpose.